$(document).ready(function() {
   	layer.open({
			title: '<b>xxxx</b>',
			content: '<font color=\"blue\"><b>1.APP的用户注意了</font><br>3秒记住我们的网址：21qiu.cn，21qiu.cn<br><a href="http://21qiu.apps.cn" style="color:#ff0000;" se_prerender_url="complete">特惠价：包月代点年卡只要5元，点击购买！</a><br><br><font color=\"blue\"><b>2.分站搭建广告合作</font><br>分站搭建请联系客服，广告合作请联系站长<br><a href="http://wpa.qq.com/msgrd?v=3&uin=13242463&site=qq&menu=yes" style="color:#ff0000;" se_prerender_url="complete">点击快速去联系客服！【APP无法使用】</a><br><br><font color=\"blue\"><b>3.爱上球球网QQ群</font><br>如何加入QQ群，点击关于，里面就有<br><a href="./gy.html" style="color:#ff0000;" se_prerender_url="complete">点我快速传送过去</a><br>',
             btn: ['sdddsf'],
			yes: function(index){
				layer.close(index);
			}
		});
});

